/**
 * Breadcrumb Block Styles
 */


.breadcrumb-block .inner .breadcrumbs{color:var(--brand-accent-color);font-weight:600;}
.breadcrumb-block .inner .breadcrumbs a{color:var(--brand-secondary-color);font-weight:600;transition:all .3s ease;}
.breadcrumb-block .inner .breadcrumbs a:hover{color:color-mix(in srgb, var(--brand-secondary-color) 90%, black);transition:all .3s ease;}
.breadcrumb-block .inner .breadcrumbs span{color:var(--brand-primary-color);font-weight:600;}


/* Abweichungen */






/* Responsive Adjustments */
